<div class="text-center pt-3">
    <div class="form-group">
        <span class="k-i-loading k-icon text-primary text-center" style="font-size: 94px;"></span>
        <h6 class="font-weight-bold pt-3">
            <ng-content></ng-content>
        </h6>
    </div>
</div>